Using Eclipse XML tools in Apache Geronimo has been edited by Ashish Jain (Oct 03, 2008).

(View changes)

Content:

scrollbar}
This tutorial will demonstrate on the usage of Eclipse XML tools to generated Geronimo specific deployment plans.

To run this tutorial, as a minimum you will be required to have installed the following prerequisite software.

  • Sun JDK 5.0+ (J2SE 1.5)
  • Eclipse 3.3.1.1 (Eclipse Classic package of Europa distribution), which is platform specific
  • Apache Geronimo v2.1.3

Details on installing eclipse are provided in the Development environment section. This tutorial is organized in the following sections:

This tutorial will take you with the following steps:

Powered by Atlassian Confluence (Version: 2.2.9 Build:#527 Sep 07, 2006) - Bug/feature request

Unsubscribe or edit your notifications preferences